Проблема

При попытке подключиться к странице iLo с помощью Mozilla Firefox появляется ошибка:

SSL_ERROR_BAD_MAC_ALERT

Решение

Скорее всего, дело в том, что сервер не поддерживает новые версии TLS (1.2 и выше).
Выход - понизить максимальную версию до 1.
Для этого идем в about:config, ищем параметр security.tls.version.max и даем ему значение 1 (по умолчанию стоит 3).

Enter your comment. Wiki syntax is allowed:
U F​ K K​ R
 
  • ms_windows_ms_sql/ssl_error_bad_mac_alert_ilo.txt
  • Last modified: 2019/02/11 09:13
  • (external edit)